uuid: ca61c3d6-3991-4dcc-9665-e759a3e51920
langcode: en
status: true
dependencies:
  config:
    - user.role.blogger
  module:
    - user
id: user_remove_role_action.blogger
label: 'Remove the Blogger role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: blogger
